/*
Theme Name:   DeadEarth
Description:  Dead Earth styles
Author:       tiago8v
Author URL:   https://dead-earth.com
Template:     twentytwenty
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  DeadEarth
*/

.center
{
	text-align: center;
}

.center-all *
{
	text-align: center;
    margin: 0 auto;
}

.de-login-img
{
	
}

.de-login-txt
{
	font-family: "Open Sans Hebrew Condensed", Sans-serif;
    font-size: 14px;
    margin-top: 10px;
    font-weight: normal;
    color: #fff;
}

.pointer
{
	cursor: pointer;
}

.head-container
{
    background: url('https://dead-earth.com/wp-content/uploads/2021/04/Scum-gallery-01_1920x1080.jpg');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 60px;
}

.head-container img
{
    display: inline-block;
	max-width: 500px;
}

.head-container-bar
{
    background-color: #d16912;
    height: 5px;
    width: 100%;
}

.h-t-head-right .elementor-button
{
	width: 100% !important;
	max-width: 500px;
}

.elementskit-navbar-nav > li > a:hover
{
    color: #000000 !important;
}

body:not(.page-template).custom-background,
body:not(.page-template).docs-template-default.custom-background,
.betterdocs-single-wraper
{
    background-color: #fff !important;
}

.betterdocs-categories-wrap li a, .betterdocs-categories-wrap .docs-sub-cat-title a
{
    color: #000000;
}

.betterdocs-categories-wrap li a:hover, .betterdocs-categories-wrap .docs-sub-cat-title a:hover
{
    color: #d16912;
}

.betterdocs-categories-wrap .docs-single-cat-wrap
{
    box-shadow: none;
}

.betterdocs-wraper .color-accent, .betterdocs-wraper .color-accent-hover:hover, .betterdocs-wraper .color-accent-hover:focus, .betterdocs-wraper .has-drop-cap:not(:focus):first-letter, .betterdocs-wraper .wp-block-button.is-style-outline,.betterdocs-wraper a
{
    color: #d16912;
}

.betterdocs-single-wraper .betterdocs-content-area
{
    max-width: 1250px;
}

.betterdocs-single-wraper .betterdocs-content-area .docs-listing-main,
.betterdocs-single-wraper .betterdocs-content-area .docs-single-main
{
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 40px !important;
    border-left: 2px solid #d16912;
}

.betterdocs-archive-main .betterdocs-categories-wrap .docs-single-cat-wrap .docs-cat-title-wrap, .betterdocs-archive-main .docs-item-container
{
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.betterdocs-category-wraper.betterdocs-single-wraper .docs-listing-main .docs-category-listing
{
    padding: 0 !important;
}

.betterdocs-single-layout1 .sticky-toc-container .betterdocs-toc
{
    overflow-y: auto !important;
}

.betterdocs-single-layout1 .sticky-toc-container .betterdocs-toc
{
    overflow-y: auto !important;
    border: 2px solid #d16912;
}

.betterdocs-single-wraper .betterdocs-search-form-wrap
{
    background-color: #e2e2e2;
    /*border-bottom: 1px solid #d16912;*/
}

button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link
{
    background-color: #d16912 !important;
}

html a, html .wp-block-pullquote:before
{
    color: #d16912;
}

form.post-password-form
{
    max-width: 1000px;
    margin: 100px auto;
    padding: 50px;
    border: 1px solid #d16912;
}

@media (min-width: 700px)
{
    h2, .heading-size-2
    {
        font-size: 2.8rem;
    }
}

@media (max-width: 1024px)
{
	  #ekit-megamenu-main-menu
	  {
		  background-color: #000;
		  color: #fff !important;
	  }
	
	  #ekit-megamenu-main-menu a
	  {
		  color: #fff !important;
	  }

	  .elementskit-menu-toggler
	  {
		  color: #fff !important;
		  border-color: #fff !important;
	  }
}

@media only screen and (max-width: 767px)
{
    .betterdocs-single-wraper .betterdocs-content-area .docs-listing-main,
    .betterdocs-single-wraper .betterdocs-content-area .docs-single-main
    {
        padding: 0 !important;
        border: none;
    }
}